#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: math-functions
version: 0.3.0.2
id: math-functions-0.3.0.2-4TeUD9HzvwXAMjvZvu2qup
key: math-functions-0.3.0.2-4TeUD9HzvwXAMjvZvu2qup
license: BSD-2-Clause
maintainer: Alexey Khudyakov <alexey.skladnoy@gmail.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>,
        Alexey Khudyakov <alexey.skladnoy@gmail.com>
homepage: https://github.com/bos/math-functions
synopsis: Collection of tools for numeric computations
description:
    This library contain collection of various utilities for numerical
    computing. So far there'\''re special mathematical functions,
    compensated summation algorithm, summation of series, root finding
    for real functions, polynomial summation and Chebyshev
    polynomials.
category: Math, Numeric
abi: 96f83f7a0b0f9e135e305fd38b49543b
exposed: True
exposed-modules:
    Numeric.MathFunctions.Comparison Numeric.MathFunctions.Constants
    Numeric.Polynomial Numeric.Polynomial.Chebyshev Numeric.RootFinding
    Numeric.Series Numeric.SpecFunctions Numeric.SpecFunctions.Extra
    Numeric.Sum
hidden-modules: Numeric.SpecFunctions.Internal
import-dirs: /usr/lib/ghc-8.4.3/site-local/math-functions-0.3.0.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/math-functions-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/math-functions-0.3.0.2
hs-libraries: HSmath-functions-0.3.0.2-4TeUD9HzvwXAMjvZvu2qup
depends:
    base-4.11.1.0 deepseq-1.4.3.0
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    primitive-0.6.4.0-39Pwmm1zkQX6bM7xFUT3Jc
    vector-th-unbox-0.2.1.6-5wEe6hRA1hMRE4Y3gV5Tw
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=64b4bc7e44050b1acf530e79a106effe
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
             primitive-0.6.4.0-39Pwmm1zkQX6bM7xFUT3Jc=a76404d2410541ab4c0cf63ee4e3a316
             vector-th-unbox-0.2.1.6-5wEe6hRA1hMRE4Y3gV5Tw=1dd1e33bf65274e509e9470910c817b2
haddock-interfaces: /usr/share/doc/haskell-math-functions/html/math-functions.haddock
haddock-html: /usr/share/doc/haskell-math-functions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

